﻿.label.arrowed,
.label.arrowed-in {
  position: relative;
  z-index: 1;
}
.label.arrowed:before,
.label.arrowed-in:before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  border: 1px solid transparent;
  border-right-color: #abbac3;
  -moz-border-right-colors: #abbac3;
}
.label.arrowed-in:before {
  border-color: #abbac3;
  border-left-color: transparent;
  -moz-border-left-colors: none;
}
.label.arrowed-right,
.label.arrowed-in-right {
  position: relative;
  z-index: 1;
}
.label.arrowed-right:after,
.label.arrowed-in-right:after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  border: 1px solid transparent;
  border-left-color: #abbac3;
  -moz-border-left-colors: #abbac3;
}
.label.arrowed-in-right:after {
  border-color: #abbac3;
  border-right-color: transparent;
  -moz-border-right-colors: none;
}
.label-info.arrowed:before {
  border-right-color: #3a87ad;
  -moz-border-right-colors: #3a87ad;
}
.label-info.arrowed-in:before {
  border-color: #3a87ad #3a87ad #3a87ad transparent;
  -moz-border-right-colors: #3a87ad;
}
.label-info.arrowed-right:after {
  border-left-color: #3a87ad;
  -moz-border-left-colors: #3a87ad;
}
.label-info.arrowed-in-right:after {
  border-color: #3a87ad transparent #3a87ad #3a87ad;
  -moz-border-left-colors: #3a87ad;
}
.label-primary.arrowed:before {
  border-right-color: #428bca;
  -moz-border-right-colors: #428bca;
}
.label-primary.arrowed-in:before {
  border-color: #428bca #428bca #428bca transparent;
  -moz-border-right-colors: #428bca;
}
.label-primary.arrowed-right:after {
  border-left-color: #428bca;
  -moz-border-left-colors: #428bca;
}
.label-primary.arrowed-in-right:after {
  border-color: #428bca transparent #428bca #428bca;
  -moz-border-left-colors: #428bca;
}
.label-success.arrowed:before {
  border-right-color: #82af6f;
  -moz-border-right-colors: #82af6f;
}
.label-success.arrowed-in:before {
  border-color: #82af6f #82af6f #82af6f transparent;
  -moz-border-right-colors: #82af6f;
}
.label-success.arrowed-right:after {
  border-left-color: #82af6f;
  -moz-border-left-colors: #82af6f;
}
.label-success.arrowed-in-right:after {
  border-color: #82af6f transparent #82af6f #82af6f;
  -moz-border-left-colors: #82af6f;
}
.label-warning.arrowed:before {
  border-right-color: #f89406;
  -moz-border-right-colors: #f89406;
}
.label-warning.arrowed-in:before {
  border-color: #f89406 #f89406 #f89406 transparent;
  -moz-border-right-colors: #f89406;
}
.label-warning.arrowed-right:after {
  border-left-color: #f89406;
  -moz-border-left-colors: #f89406;
}
.label-warning.arrowed-in-right:after {
  border-color: #f89406 transparent #f89406 #f89406;
  -moz-border-left-colors: #f89406;
}
.label-important.arrowed:before {
  border-right-color: #d15b47;
  -moz-border-right-colors: #d15b47;
}
.label-important.arrowed-in:before {
  border-color: #d15b47 #d15b47 #d15b47 transparent;
  -moz-border-right-colors: #d15b47;
}
.label-important.arrowed-right:after {
  border-left-color: #d15b47;
  -moz-border-left-colors: #d15b47;
}
.label-important.arrowed-in-right:after {
  border-color: #d15b47 transparent #d15b47 #d15b47;
  -moz-border-left-colors: #d15b47;
}
.label-danger.arrowed:before {
  border-right-color: #d15b47;
  -moz-border-right-colors: #d15b47;
}
.label-danger.arrowed-in:before {
  border-color: #d15b47 #d15b47 #d15b47 transparent;
  -moz-border-right-colors: #d15b47;
}
.label-danger.arrowed-right:after {
  border-left-color: #d15b47;
  -moz-border-left-colors: #d15b47;
}
.label-danger.arrowed-in-right:after {
  border-color: #d15b47 transparent #d15b47 #d15b47;
  -moz-border-left-colors: #d15b47;
}
.label-inverse.arrowed:before {
  border-right-color: #333333;
  -moz-border-right-colors: #333333;
}
.label-inverse.arrowed-in:before {
  border-color: #333333 #333333 #333333 transparent;
  -moz-border-right-colors: #333333;
}
.label-inverse.arrowed-right:after {
  border-left-color: #333333;
  -moz-border-left-colors: #333333;
}
.label-inverse.arrowed-in-right:after {
  border-color: #333333 transparent #333333 #333333;
  -moz-border-left-colors: #333333;
}
.label-pink.arrowed:before {
  border-right-color: #d6487e;
  -moz-border-right-colors: #d6487e;
}
.label-pink.arrowed-in:before {
  border-color: #d6487e #d6487e #d6487e transparent;
  -moz-border-right-colors: #d6487e;
}
.label-pink.arrowed-right:after {
  border-left-color: #d6487e;
  -moz-border-left-colors: #d6487e;
}
.label-pink.arrowed-in-right:after {
  border-color: #d6487e transparent #d6487e #d6487e;
  -moz-border-left-colors: #d6487e;
}
.label-purple.arrowed:before {
  border-right-color: #9585bf;
  -moz-border-right-colors: #9585bf;
}
.label-purple.arrowed-in:before {
  border-color: #9585bf #9585bf #9585bf transparent;
  -moz-border-right-colors: #9585bf;
}
.label-purple.arrowed-right:after {
  border-left-color: #9585bf;
  -moz-border-left-colors: #9585bf;
}
.label-purple.arrowed-in-right:after {
  border-color: #9585bf transparent #9585bf #9585bf;
  -moz-border-left-colors: #9585bf;
}
.label-yellow.arrowed:before {
  border-right-color: #fee188;
  -moz-border-right-colors: #fee188;
}
.label-yellow.arrowed-in:before {
  border-color: #fee188 #fee188 #fee188 transparent;
  -moz-border-right-colors: #fee188;
}
.label-yellow.arrowed-right:after {
  border-left-color: #fee188;
  -moz-border-left-colors: #fee188;
}
.label-yellow.arrowed-in-right:after {
  border-color: #fee188 transparent #fee188 #fee188;
  -moz-border-left-colors: #fee188;
}
.label-light.arrowed:before {
  border-right-color: #e7e7e7;
  -moz-border-right-colors: #e7e7e7;
}
.label-light.arrowed-in:before {
  border-color: #e7e7e7 #e7e7e7 #e7e7e7 transparent;
  -moz-border-right-colors: #e7e7e7;
}
.label-light.arrowed-right:after {
  border-left-color: #e7e7e7;
  -moz-border-left-colors: #e7e7e7;
}
.label-light.arrowed-in-right:after {
  border-color: #e7e7e7 transparent #e7e7e7 #e7e7e7;
  -moz-border-left-colors: #e7e7e7;
}
.label-grey.arrowed:before {
  border-right-color: #a0a0a0;
  -moz-border-right-colors: #a0a0a0;
}
.label-grey.arrowed-in:before {
  border-color: #a0a0a0 #a0a0a0 #a0a0a0 transparent;
  -moz-border-right-colors: #a0a0a0;
}
.label-grey.arrowed-right:after {
  border-left-color: #a0a0a0;
  -moz-border-left-colors: #a0a0a0;
}
.label-grey.arrowed-in-right:after {
  border-color: #a0a0a0 transparent #a0a0a0 #a0a0a0;
  -moz-border-left-colors: #a0a0a0;
}
.label.arrowed {
  margin-left: 5px;
}
.label.arrowed:before {
  left: -10px;
  border-width: 10px 5px;
}
.label.arrowed-in {
  margin-left: 5px;
}
.label.arrowed-in:before {
  left: -5px;
  border-width: 10px 5px;
}
.label.arrowed-right {
  margin-right: 5px;
}
.label.arrowed-right:after {
  right: -10px;
  border-width: 10px 5px;
}
.label.arrowed-in-right {
  margin-right: 5px;
}
.label.arrowed-in-right:after {
  right: -5px;
  border-width: 10px 5px;
}
.label-lg {
  padding: 0.3em 0.6em 0.4em;
  font-size: 13px;
  line-height: 1.1;
  height: 24px;
}
.label-lg.arrowed {
  margin-left: 6px;
}
.label-lg.arrowed:before {
  left: -12px;
  border-width: 12px 6px;
}
.label-lg.arrowed-in {
  margin-left: 6px;
}
.label-lg.arrowed-in:before {
  left: -6px;
  border-width: 12px 6px;
}
.label-lg.arrowed-right {
  margin-right: 6px;
}
.label-lg.arrowed-right:after {
  right: -12px;
  border-width: 12px 6px;
}
.label-lg.arrowed-in-right {
  margin-right: 6px;
}
.label-lg.arrowed-in-right:after {
  right: -6px;
  border-width: 12px 6px;
}
.label-xlg {
  padding: 0.3em 0.7em 0.4em;
  font-size: 14px;
  line-height: 1.3;
  height: 28px;
}
.label-xlg.arrowed {
  margin-left: 7px;
}
.label-xlg.arrowed:before {
  left: -14px;
  border-width: 14px 7px;
}
.label-xlg.arrowed-in {
  margin-left: 7px;
}
.label-xlg.arrowed-in:before {
  left: -7px;
  border-width: 14px 7px;
}
.label-xlg.arrowed-right {
  margin-right: 7px;
}
.label-xlg.arrowed-right:after {
  right: -14px;
  border-width: 14px 7px;
}
.label-xlg.arrowed-in-right {
  margin-right: 7px;
}
.label-xlg.arrowed-in-right:after {
  right: -7px;
  border-width: 14px 7px;
}
.label-sm {
  padding: 0.2em 0.4em 0.3em;
  font-size: 11px;
  line-height: 1;
  height: 18px;
}
.label-sm.arrowed {
  margin-left: 4px;
}
.label-sm.arrowed:before {
  left: -8px;
  border-width: 9px 4px;
}
.label-sm.arrowed-in {
  margin-left: 4px;
}
.label-sm.arrowed-in:before {
  left: -4px;
  border-width: 9px 4px;
}
.label-sm.arrowed-right {
  margin-right: 4px;
}
.label-sm.arrowed-right:after {
  right: -8px;
  border-width: 9px 4px;
}
.label-sm.arrowed-in-right {
  margin-right: 4px;
}
.label-sm.arrowed-in-right:after {
  right: -4px;
  border-width: 9px 4px;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.08) and (-webkit-max-device-pixel-ratio: 1.15), screen and (min--moz-device-pixel-ratio: 1.08) and (max--moz-device-pixel-ratio: 1.15) {
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed:before {
    border-width: 10.5px 6px;
    left: -11px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-right:after {
    border-width: 10.5px 6px;
    right: -11px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in:before {
    border-width: 10.5px 5px 10px;
    left: -6px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in-right:after {
    border-width: 10.5px 5px 10px;
    right: -6px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.3) and (-webkit-max-device-pixel-ratio: 1.4), screen and (min--moz-device-pixel-ratio: 1.3) and (max--moz-device-pixel-ratio: 1.4) {
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed:before {
    border-width: 10px 6px 10px;
    left: -12px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-right:after {
    border-width: 10px 6px 10px;
    right: -12px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in:before {
    border-width: 10px 5px 10px;
    left: -6px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in-right:after {
    border-width: 10px 5px 10px;
    right: -6px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.6), screen and (min--moz-device-pixel-ratio: 1.5) and (max--moz-device-pixel-ratio: 1.6) {
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed:before {
    border-width: 10px 6px;
    left: -12px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-right:after {
    border-width: 10px 6px;
    right: -12px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.7) and (-webkit-max-device-pixel-ratio: 1.8), screen and (min--moz-device-pixel-ratio: 1.7) and (max--moz-device-pixel-ratio: 1.8) {
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed:before {
    border-width: 10px 6px;
    left: -11.5px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-right:after {
    border-width: 10px 6px;
    right: -11.5px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in:before {
    border-width: 10px 5px;
    left: -6px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in-right:after {
    border-width: 10px 5px;
    right: -6px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 0.8) and (-webkit-max-device-pixel-ratio: 0.9), screen and (min--moz-device-pixel-ratio: 0.8) and (max--moz-device-pixel-ratio: 0.9) {
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed:before {
    border-width: 11px 6px;
    left: -11.5px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-right:after {
    border-width: 11px 6px;
    right: -11.5px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in:before {
    border-width: 11px 5px;
    left: -6px;
  }
  .label:not(.label-lg):not(.label-xlg):not(.label-sm).arrowed-in-right:after {
    border-width: 11px 5px;
    right: -6px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.08) and (-webkit-max-device-pixel-ratio: 1.15), screen and (min--moz-device-pixel-ratio: 1.08) and (max--moz-device-pixel-ratio: 1.15) {
  .label-lg.arrowed:before {
    left: -11px;
  }
  .label-lg.arrowed-right:after {
    right: -11px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.7) and (-webkit-max-device-pixel-ratio: 1.8), screen and (min--moz-device-pixel-ratio: 1.7) and (max--moz-device-pixel-ratio: 1.8) {
  .label-lg.arrowed:before {
    left: -11.5px;
  }
  .label-lg.arrowed-right:after {
    right: -11.5px;
  }
  .label-lg.arrowed-in:before {
    border-width: 12.5px 6px 12px;
    left: -6px;
  }
  .label-lg.arrowed-in-right:after {
    border-width: 12.5px 6px 12px;
    right: -6px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.08) and (-webkit-max-device-pixel-ratio: 1.15), screen and (min--moz-device-pixel-ratio: 1.08) and (max--moz-device-pixel-ratio: 1.15) {
  .label-xlg.arrowed:before {
    left: -13px;
  }
  .label-xlg.arrowed-right:after {
    right: -13px;
  }
  .label-xlg.arrowed-in:before {
    border-width: 14px 7px 14.5px;
  }
  .label-xlg.arrowed-in-right:after {
    border-width: 14px 7px 14.5px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.2) and (-webkit-max-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.2) and (max--moz-device-pixel-ratio: 1.3) {
  .label-xlg.arrowed:before {
    border-width: 14.5px 7px;
    left: -13.5px;
  }
  .label-xlg.arrowed-right:after {
    border-width: 14.5px 7px;
    right: -13.5px;
  }
  .label-xlg.arrowed-in:before {
    border-width: 14.5px 7px 14.5px;
  }
  .label-xlg.arrowed-in-right:after {
    border-width: 14.5px 7px 14.5px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.3) and (-webkit-max-device-pixel-ratio: 1.4), screen and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.6), screen and (min--moz-device-pixel-ratio: 1.3) and (max--moz-device-pixel-ratio: 1.4), screen and (min--moz-device-pixel-ratio: 1.5) and (max--moz-device-pixel-ratio: 1.6) {
  .label-xlg.arrowed:before {
    border-width: 14.5px 7.5px;
    left: -14.5px;
  }
  .label-xlg.arrowed-right:after {
    border-width: 14.5px 7.5px;
    right: -14.5px;
  }
  .label-xlg.arrowed-in:before {
    border-width: 14.5px 7px;
  }
  .label-xlg.arrowed-in-right:after {
    border-width: 14.5px 7px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.08) and (-webkit-max-device-pixel-ratio: 1.15), screen and (min--moz-device-pixel-ratio: 1.08) and (max--moz-device-pixel-ratio: 1.15) {
  .label-sm.arrowed:before {
    border-width: 9px 5px;
    left: -9px;
  }
  .label-sm.arrowed-right:after {
    border-width: 9px 5px;
    right: -9px;
  }
  .label-sm.arrowed-in:before {
    border-width: 10px 4px;
  }
  .label-sm.arrowed-in-right:after {
    border-width: 10px 4px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.2) and (-webkit-max-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.2) and (max--moz-device-pixel-ratio: 1.3) {
  .label-sm.arrowed:before {
    border-width: 9.5px 5px;
    left: -10px;
  }
  .label-sm.arrowed-right:after {
    border-width: 9.5px 5px;
    right: -10px;
  }
  .label-sm.arrowed-in:before {
    border-width: 9.5px 4px;
  }
  .label-sm.arrowed-in-right:after {
    border-width: 9.5px 4px;
  }
}